Debian Bug report logs - #697707
RM: e17/0.16.999.70492-2

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Albin Tonnerre <lutin@debian.org>

Date: Tue, 8 Jan 2013 19:03:05 UTC

Severity: normal

Merged with 697708

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#697707; Package release.debian.org. (Tue, 08 Jan 2013 19:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albin Tonnerre <lutin@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 08 Jan 2013 19:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Albin Tonnerre <lutin@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: e17/0.16.999.70492-2
Date: Tue, 08 Jan 2013 19:56:43 +0100
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: rm

Dear release team,

The version of e17 currently in testing is a development snapshot which
will receive no upstream support in the future; newer, supported
versions of e17 are too recent to go into testing. Please remove the
package from testing so that it's not released with wheezy.

Thanks,
-- 
Albin

-- System Information:
Debian Release: 7.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Tue, 08 Jan 2013 19:12:08 GMT) Full text and rfc822 format available.

Notification sent to Albin Tonnerre <lutin@debian.org>:
Bug acknowledged by developer. (Tue, 08 Jan 2013 19:12:08 GMT) Full text and rfc822 format available.

Message #10 received at 697707-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Albin Tonnerre <lutin@debian.org>, 697707-done@bugs.debian.org
Subject: Re: Bug#697707: RM: e17/0.16.999.70492-2
Date: Tue, 08 Jan 2013 19:09:06 +0000
On Tue, 2013-01-08 at 19:56 +0100, Albin Tonnerre wrote:
> The version of e17 currently in testing is a development snapshot which
> will receive no upstream support in the future; newer, supported
> versions of e17 are too recent to go into testing. Please remove the
> package from testing so that it's not released with wheezy.

Removal hint added.

Regards,

Adam




Merged 697707 697708 Request was from Albin Tonnerre <lutin@debian.org> to control@bugs.debian.org. (Tue, 08 Jan 2013 19:24:04 GMT) Full text and rfc822 format available.

Merged 697707 697708 Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Tue, 08 Jan 2013 19:36:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 06 Feb 2013 07:26:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:51:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.